Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, hppa, ppc64, x86 ], all versions are unstable: [ 0.4.16-r3 ]
  • 0.4.16-r3
    • DeprecatedEapi
      uses deprecated EAPI 6
    • UnusedInherits
      unused eclass: multilib

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.